em, b, i {
	font-style:normal;
}
#jingjiZ3535_ind01 .bt1 a {
	color:#004466;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
#jingjiZ3535_ind01 .pop textarea {
	width:99%;
	height:90px;
	border:1px solid #ccc;
	color:#666;
	font-size:12px;
	line-height:20px;
	background:#fff url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1357711678889737/textarea_logo20120516.gif) 50% center no-repeat;
	padding:5px;
	margin:0 auto;
}
#jingjiZ3535_ind01 .pop h4 span {
	float:left;
}
em {
	font-style:normal;
}
.wznldz_Aind_10305_2014012202 .bd .toupiao_boxs { clear:both;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
#jingjiZ3535_ind01 .bt1 font {
	color:#990000;
}
.wznldz_Aind_10305_2014012202 .bd .close_bg { background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/close_bg_10305_20140122.jpg) no-repeat left top; position:absolute; right:10px; top:10px; width:17px; height:18px; z-index:300; cursor:pointer;}
#jingjiZ3535_ind01 .blank10 {
	margin:0 auto;
	font-size:1px;
	clear:both;
	height:0px;
}
.mauto {
	margin:0 auto;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
#jingjiZ3535_ind01 .pop .text {
	text-align:center;
	margin-bottom:5px;
}
#jingjiZ3535_ind01 .reply {
	text-align:right;
	color:#003366;
	padding-bottom:10px;
}
.bg_top_owner {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/bg_top_owner_bg_10305_20140122.jpg) no-repeat center top;
}
.bg_top_h_tile {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/bg_top_h_tile_bg_10305_20140122.jpg) repeat-x center top;
}
#jingjiZ3535_ind01 .bt2 {
	font-size:12px;
	color:#666666;
	padding-bottom:7px;
	display:block;
}
#jingjiZ3535_ind01 .pop .registered {
	margin-left:10px;
	color:#046;
}
#jingjiZ3535_ind01 .pop .londing a {
	color:#046;
}
#jingjiZ3535_ind01 .ie6_mt12 {
	_margin-top:12px;
}
#jingjiZ3535_ind01 .bt1 {
	border-top:5px solid #666666;
	border-bottom:1px solid #ccc;
	line-height:36px;
	height:36px;
	text-align:right;
}
.wznldz_Aind_10305_2014012201 .bd p .font_red { color:#c00000}
#jingjiZ3535_ind01 .pop h4 {
	color:#606060;
	text-align:right;
	font-size:12px;
}
#jingjiZ3535_ind01 .pop h3 {
	line-height:19px;
	color:#046;
	font-size:14px;
	margin-bottom:6px;
	margin-top:6px;
}
body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	color:#000;
	font-family:"宋体";
}
#jingjiZ3535_ind01 .pop h2 {
	width:100%;
	line-height:19px;
	font-size:14px;
	margin-bottom:10px;
	margin-top:10px;
	color:#333;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
#jingjiZ3535_ind01 .pop {
	width:99.8%;
	position:relative;
}
.wznldz_Aind_10305_2014012202 .bd { clear:both; background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/content_bd_bg_10305_20140122.jpg) repeat-y center top; }
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col_w960 {
	width:960px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
#jingjiZ3535_ind01 .pic {
	padding-right:10px;
}
body > div {
	margin-right:auto;
	margin-left:auto;
}
.wznldz_Aind_10305_2014012202 .bd .toupiao_boxs ul li .images .plus { background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/video_bg_10305_20140122.png) no-repeat left top; position:absolute; left:9px; top:64px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/video_bg_10305_20140122.png"); display:inline-block; width:18px; height:16px;}
.wznldz_Aind_10305_2014012202 .bd .fuceng_bg { background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/fuceng_cont_bg_10305_20140122.png) no-repeat left top; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/fuceng_cont_bg_10305_20140122.png"); width:960px; height:600px; position:absolute; left:0; top:0;z-index:210}
body .r, body .right {
	float:right;
	clear:none;
}
.wznldz_Aind_10305_2014012202 .bd .fuceng_show .fuceng_video_boxs .cont_boxs { position:absolute; left:0; top:0; width:860px; height:560px; z-index:500; padding:20px 50px;}
.wznldz_Aind_10305_2014012201 .bd p { font-family:宋体; font-size:12px; line-height:18px; color:#292929; text-indent:2em;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.wznldz_Aind_10305_2014012202 .div_ft {background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/cont_bg_10305_20140122.gif) no-repeat left bottom; height:7px; width:960px; zoom:1; margin:0 auto; font-size:0; line-height:0}
a:hover, a:active {
	text-decoration:none;
}
.bg_bottom_owner {
}
a:hover {
	text-decoration:underline;
}
p {
	line-height:1.25em;
}
.wznldz_Aind_10305_2014012202 .bd .toupiao_boxs ul li h4 { font-family:宋体; font-size:14px; line-height:18px; color:#004466; margin-bottom:18px; cursor:pointer;}
#jingjiZ3535_ind01 .pop .icon {
	width:9px;
	height:6px;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1357711678889737/top_pic20120516.gif) left top no-repeat;
	display:block;
	position:absolute;
	right:10px;
	top:-6px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.wznldz_Aind_10305_2014012201 .bd { width:560px; margin:0 auto; height:121px;}
#jingjiZ3535_ind01 .reply a {
	color:#003366;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
#jingjiZ3535_ind01 .pop h2 .input01 {
	width:100px;
	border:1px solid #ccc;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
.wznldz_Aind_10305_2014012202 .bd .fuceng_show .fuceng_video_boxs { position:absolute; width:960px; height:600px; z-index:200}
.wznldz_Aind_10305_2014012202 .bd .toupiao_boxs ul li { float:left; width:160px; margin:0 15px;_margin:0 14px;}
a:link, a:visited {
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
#jingjiZ3535_ind01 p {
	line-height:20px;
	font-size:14px;
	margin-bottom:10px;
	color:#292929;
}
#jingjiZ3535_ind01 .bt1 span {
	float:left;
	font-size:16px;
	color:#000;
}
.wznldz_Aind_10305_2014012202 .bd .dianzan { background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/dianzan_cur_10305_20140122.gif) no-repeat left top; width:47px; height:24px;font-family:宋体; font-size:14px; line-height:24px; color:#ffffff; padding-left:37px;  margin:14px auto 0; cursor:pointer;}
.wznldz_Aind_10305_2014012202 { clear:both;}
.wznldz_Aind_10305_2014012202 .bd .toupiao_boxs ul li h4 a {color:#004466;}
#jingjiZ3535_ind01 .pop .over {
	width:9px;
	height:9px;
	cursor:pointer;
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1357711678889737/over20120516.gif) left top no-repeat;
	display:block;
	position:absolute;
	top:10px;
	right:10px;
}
div,form,ul,ol,li,span,p,img,a img,h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	border:0;
}
.wznldz_Aind_10305_2014012201 { clear:both;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
#jingjiZ3535_ind01 {
	width:100%;
}
ul,ol,li {
	list-style:none;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#jingjiZ3535_ind01 .pop .londing {
	width:47px;
	height:19px;
	line-height:18px;
	border:1px solid #ccc;
	background:#e6e6e6;
	text-align:center;
	display:inline-block;
	color:#046;
	margin-left:20px;
}
font {
	font-size:12px;
}
#jingjiZ3535_ind01 .pop .registered a {
	color:#046;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
#jingjiZ3535_ind01 .bt2 font,#liuyan .bt2 font a {
	color:#004466;
}
#jingjiZ3535_ind01 .pop .fabiao {
	width:75px;
	height:28px;
	background:#3399ff;
	display:block;
	text-align:center;
	line-height:28px;
	color:#FFFFFF;
	float:right;
	font-size:14px;
}
.right {
	float:right;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
}
.left {
	float:left;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.wznldz_Aind_10305_2014012202 .bd .bd_boxs { background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/cont_top_bg_10305_20140122.jpg) no-repeat center top; padding:29px 5px 0;_padding:29px 0 0}
.wznldz_Aind_10305_2014012202 .bd .dianzan.cur { background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/dianzan_10305_20140122.gif) no-repeat left top;}
#jingjiZ3535_ind01 .pic img {
	border:1px solid #ccc;
}
.wznldz_Aind_10305_2014012202 .bd .popBack {width:100%;height:100%;background:#000;opacity:0.6;filter:Alpha(opacity=60);position:absolute;z-index:150;overflow:hidden;zoom:1;left:0;top:0;display:none;}
#jingjiZ3535_ind01 .line {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1357711678889737/line20120516.gif) bottom repeat-x;
	margin:0 auto;
	height:1px;
	font-size:1px;
	clear:both;
}
.clear {
	clear:both;
	font-size:1px;
	visibility:hidden;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
#page_body {
}
img, a img {
	border:0 none;
}
#jingjiZ3535_ind01 table {
	margin:10px 0px 0px 0px;
}
#jingjiZ3535_ind01 .pop h3 a {
	color:#046;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.wznldz_Aind_10305_2014012202 .bd .toupiao_boxs ul li .images { position:relative; width:160px; height:90px;cursor:pointer;}
#jingjiZ3535_ind01 .line2 {
	width:100%;
	background:#ccc;
	margin:0 auto;
	height:1px;
	font-size:1px;
	clear:both;
}
#jingjiZ3535_ind01 .bt2 a {
	color:#046;
}
.bg_center_v_tile {
}
.wznldz_Aind_10305_2014012202 .bd .popMessage { display:none;}
.wznldz_Aind_10305_2014012202 .bd .div_line { border-top:1px solid #e6e6e6; clear:both; margin:16px auto 0; padding-bottom:28px; width:920px; height:0; font-size:0; line-height:0}
#page_head {
}
.ELMT1390469083181558 .liuyan0109 {width:960px;}